pig-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Zhijie Shen (Updated) (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (PIG-2307) Jetty version should be updated in .eclipse.templates/.classpath, pig-template.xml and pig.pom as well
Date Wed, 28 Sep 2011 15:01:49 GMT

     [ https://issues.apache.org/jira/browse/PIG-2307?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Zhijie Shen updated PIG-2307:
-----------------------------

    Attachment: PIG-2307.patch
    
> Jetty version should be updated in .eclipse.templates/.classpath, pig-template.xml and
pig.pom as well
> ------------------------------------------------------------------------------------------------------
>
>                 Key: PIG-2307
>                 URL: https://issues.apache.org/jira/browse/PIG-2307
>             Project: Pig
>          Issue Type: Bug
>          Components: build
>            Reporter: Zhijie Shen
>            Assignee: Zhijie Shen
>            Priority: Minor
>         Attachments: PIG-2307.patch
>
>
> Jetty version has been updated to 6.1.26, because jetty 6.1.14 startup issue causes unit
tests to fail in CI. (https://issues.apache.org/jira/browse/PIG-2299)
> However, the corresponding version numbers in .eclipse.templates/.classpath, pig-template.xml
and pig.pom has not been updated.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message